/* サイトマップ */
.sitemap {
  & .section01 {
    & .inner {
      width: 100%;
    }
    & .wrap {
      width: calc(33% + 3px); 
      padding: 4rem 0; 
    }
    & .item {
      &:not(:last-child) {
        margin-bottom: 0.9375rem; 
      }
    }
    & .link {
      color: var(--mainBlue);
      font-size: 1.25rem; 
      font-weight: 600;
      text-align: center;
    }
  }
}
@media(max-width: 768px) {
  .sitemap {
    & .section01 {
      & .wrap {
        padding: 3.75rem 0; 
      }
      & .wrap01,
      & .wrap02 {
        width: 50%;
        border-bottom: 3px solid var(--mainBlue);
      }
      & .wrap02{
        border-right: none;
      }
      & .wrap03 {
        width: 100%;
      }
      & .item {
        &:not(:last-child) {
          margin-bottom: 1.25rem;
        }
      }
      & .link {
        font-size: 2.176rem; 
      }
    }
  }
}

/* プライバシーポリシー */
.privacy {
  & .section01 {
    padding-bottom: 4.6875rem; 
    & .text {
      font-size: 1rem; 
      line-height: 1.6;
      font-weight: 500;
      & span {
        font-size: 1.5rem; 
        font-weight: 600;
        display: block;
        margin-bottom: 1.5625rem; 
      }
    }
    & .text01 {
      &:not(:last-child) {
        padding-top: 3.125rem; 
      }
    }
    & .text02 {
      padding: 2.5rem 0; 
    }
  }
}
@media screen and (max-width: 768px) {
  .privacy {
    & .section01 {
      padding-bottom: 6.4rem; 
      & .text {
        font-size: 1.792rem; 
        & span {
          font-size: 2.048rem; 
          margin-bottom: 3.2rem; 
        }
      }
      & .text01 {
        &:not(:last-child) {
          padding-top: 5.12rem; 
        }
      }
      & .text02 {
        padding: 2.56rem 0; 
      }
    }
  }
}

/* 404 */
.notFound{
  & .inner{
    padding: 4.6875rem 0;
  }
  & .btns{
    max-width: 58.75rem;
    width: 100%;
    margin: 0 auto;
    gap: 2.25rem;
  }
  & .heading01,
  & .text01{
    text-align: center;
    letter-spacing: 0.08em;
  }
  & .heading01{
    font-size: 1.5rem;
    margin-bottom: 2.5rem;
  }
  & .text01{
    font-size: 1rem;
    margin-bottom: 3rem;
  }
  & .link01{
    font-size: 1.25rem;
    width: calc((100% - 2.25rem) / 2);
    gap: 1.25rem;
    padding: 2.25rem 0;
    & .img{
      width: 1.25rem;
    }
  }
}
@media screen and (max-width: 768px){
  .notFound {
    & .inner {
      padding: 6.4rem 0;
    }
    & .btns{
      flex-direction: column;
      gap: 1.75rem;
    }
    & .heading01 {
      font-size: 2.048rem;
      margin-bottom: 3.84rem;
    }
    & .text01 {
      font-size: 1.536rem;
      margin-bottom: 4.25rem;
    }
    & .link01{
      width: 100%;
    }
    & .link01{
      font-size: 2.048rem;
      width: 100%;
      gap: 2rem;
      padding: 4rem 0;
      & .img{
        width: 1.8rem;
      }
    }
  }
}

/* サンクス */
.thanks{
  & .section01{
    text-align: center;
    padding: 4.6875rem 0;
    & .heading01{
      font-size: 2rem;
      margin-bottom: 2.5rem;
      line-height: 1.3;
    }
    & .text01{
      font-size: 1rem;
      margin-bottom: 3rem;
    }
    & .link01{
      width: 100%;
      max-width: 28.125rem;
      margin: 0 auto;
      font-size: 1.25rem;
      width: calc((100% - 2.25rem) / 2);
      gap: 1.25rem;
      padding: 2.25rem 0;
      & .img{
        width: 1.25rem;
      }
    }
  }
}
@media screen and (max-width: 768px){
  .thanks {
    & .section01 {
      padding: 6.4rem 0;
      & .heading01 {
        font-size: 2.048rem;
        margin-bottom: 3.84rem;
      }
      & .text01 {
        font-size: 1.536rem;
        margin-bottom: 4.25rem;
      }
      & .link01{
        font-size: 2.048rem;
        width: 100%;
        gap: 2rem;
        padding: 4rem 0;
        & .img{
          width: 1.8rem;
        }
      }
    }
  }
}